httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Edward...@ita.org.mo
Subject apache/php/MySQL/ssl for RH 6.x system
Date Tue, 06 Aug 2002 09:58:24 GMT
Hello,

Are you using apache 1.3.22, php 4.2.2, openssl 0.9.6e and MySQL 3.23.51
for RH 6.x / 7.x / other system ?
If so, they are good for working together with your system ?

Thank for your suggestion...

Edward.




---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message